/**
 * CSS Reset File
 * Lee Findlow <lee@findlow.org.uk>
 */
*{
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font-weight:normal;
}
table{
    border-collapse:collapse;
    border-spacing:0;
}

ol,ul{
    list-style:none;
}

a{
    color:inherit;
    text-decoration:none;
}
p{
    margin:1em 0;
}
strong{
    font-weight:bold;
}

::selection{
    background:#B4D5FE;
    color:#000;
}
/**
 *  Main CSS
 */
body{
    font-family:helvetica,Arial,sans-serif;
}

.left{
    width:250px;
    position:fixed;
    background:#DFDFDF;
    height:100%;
    box-shadow:inset rgba(0,0,0,0.2) -1px 0 3px 0;
    border-right:1px solid #B8B8B8;
    overflow-x:hidden;
    overflow-y:auto;
}

.header{
    width:230px;
    padding:10px;
    color:rgba(0,0,0,0.7);
    text-shadow:#ccc 0px -1px -1px;
    box-shadow:inset rgba(0,0,0,0.2) -1px 0 3px 0;
    background:rgba(0,0,0,0.1);
}
.header .name{
    font-size:1.8em;
}
.header .title{
    font-size:0.75em;
    line-height:2em;
}

.nav>ul>li{
    width:250px;
    color:rgba(0,0,0,0.6);
    border-bottom:1px solid rgba(0,0,0,0.15);

}
.nav a{
    display:block;
    font-weight:bold;
}
.nav a:hover{
    background:rgba(0,0,0,0.1);
}
.nav>ul>li>a{
    padding:5px 10px;
}
.nav>ul ul>li{
    color:#789AA1;
}
.nav>ul ul>li>a{
    padding:5px 20px;
}

.footer{
    font-size:0.8em;
    margin:1em 0;
    padding-left:10px;
}

.footer a:hover{
    text-decoration:underline;
}

.main{
    padding:30px;
    padding-left:280px;
    min-width:400px;
    max-width:700px;
    text-align:justify;
    font-family:Georgia, serif;
}

.main code{
    display:block;
    background-color:#F8F8F8;
    border:1px solid #D0D0D0;
    padding:1em;
    font-family:monospace;
    text-align:left;
}
.main h1,.main h2,.main h3{
    margin:0.5em 0;
    padding-bottom:0.2em;
    border-bottom:2px solid #789AA1;
    clear:both;
}
.main h1:hover,.main h2:hover,.main h3:hover{
    border-bottom-color:#AD9A27;
}
.main h1{
    font-size:1.7em;
}
.main h2{
    font-size:1.4em;
}
.main h2 a{
    color:inherit;
}
.main h2 a:hover{
    text-decoration:none;
    color:#666;
}
.main h2 a:after{
    content:" \00bb";
    
}
.main h3{
    font-size:1.1em;
}

.main h4{
    font-weight:bold;
}
.main a{
    color:#666;
}
.main a:hover{
    text-decoration:underline;
}
.main .portfolio-ss{
    float:left;
    margin:1em;
    margin-left:0;
}
.main .portfolio-skills{
    color:#666;
}
.main ul,.main ol{
     margin:1em 2em;
     text-align:left;
}
.main ul li,.main ol li{
    margin:0.5em 0;
}
.main ul{
    list-style:square;
}
.main ol{
    list-style:decimal;
}
.main .intro{
    font-size:3em;
    line-height:1.5em;
}
.main .intro a{
    color:inherit;
    background-color:#789AA1;
    padding:0.1em;
}
.main .intro a:hover{
    background:#AD9A27;
    text-decoration:none;
}
/**
 *  Enhancements
 */
a,h1,h2,h3{
    -webkit-transition:0.5s all linear;
    -moz-transition:0.5s all linear;
    transition:0.25s all linear;

}

.expand-on-hover{
    display:block;
    margin:0.5em auto;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.expand-on-hover:hover{
    cursor:hand;
    cursor:-webkit-zoom-in;
    cursor:-moz-zoom-in;
    -moz-transform: scale(1.33);
    -webkit-transform: scale(1.33);
    transform: scale(1.33);
}